<div class="game-end subject-background o-lightbox">
  <h1>Outta this world!</h1>
  <img [src]="images.miniSymbol"/>
  <div>You solved {{correctAnswers()}}/{{game.answers.length}} questions correctly</div>
  <button class="btn-pill u-white-bg" style="margin-top:2em" routerLink="../../{{game.table.id}}/leaderboard">See Leaderboard</button>

<audio id="audio-tap-winning" >
  <source src="assets/audio/winning.mp3"/>
</audio>
</div>
